version: 2

gitlab_urls:
  api: https://git.perx.ru/api/v4/
  download: https://git.perx.ru
  use_package_registry: true

before:
  hooks:
    - go mod tidy

builds:
  - skip: true

snapshot:
  name_template: "{{ incpatch .Version }}-next"

release:
  gitlab:
    owner: perxis
    name: perxis-go

announce:
  skip: "{{gt .Patch 0}}"

